<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>12</title>

<link rel="stylesheet" href="../../../style.css" type="text/css" />

<link rel="stylesheet" href="../../../navbar.css" type="text/css" />


<link rel="stylesheet" href="../../../local.css" type="text/css" />










</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="../../../images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="../../../images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">


<a href="../../../">LCA2015 Debian Miniconf & NZ2015 mini-DebConf</a>/ 

<a href="../../">archives</a>/ 

<a href="../">2014</a>/ 


</span>
<span class="title">
12

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"><a href="../11/" title="November">&larr;</a></th>
    <th class="month-calendar-head" colspan="5"><span class="selflink">Dec 2014</span></th>
    <th class="month-calendar-arrow"></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-noday Sunday">&nbsp;</td>
        <td class="month-calendar-day-nolink Monday">1</td>
        <td class="month-calendar-day-nolink Tuesday">2</td>
        <td class="month-calendar-day-nolink Wednesday">3</td>
        <td class="month-calendar-day-nolink Thursday">4</td>
        <td class="month-calendar-day-nolink Friday">5</td>
        <td class="month-calendar-day-nolink Saturday">6</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">7</td>
        <td class="month-calendar-day-nolink Monday">8</td>
        <td class="month-calendar-day-nolink Tuesday">9</td>
        <td class="month-calendar-day-nolink Wednesday">10</td>
        <td class="month-calendar-day-nolink Thursday">11</td>
        <td class="month-calendar-day-nolink Friday">12</td>
        <td class="month-calendar-day-nolink Saturday">13</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">14</td>
        <td class="month-calendar-day-nolink Monday">15</td>
        <td class="month-calendar-day-nolink Tuesday">16</td>
        <td class="month-calendar-day-nolink Wednesday">17</td>
        <td class="month-calendar-day-nolink Thursday">18</td>
        <td class="month-calendar-day-nolink Friday">19</td>
        <td class="month-calendar-day-link Saturday"><div class="popup">20<div class="balloon"><ul>
            <li><a href="../../../Accommodation/" title="Accommodation">Accommodation</a></li>
        </ul></div></div></td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">21</td>
        <td class="month-calendar-day-nolink Monday">22</td>
        <td class="month-calendar-day-nolink Tuesday">23</td>
        <td class="month-calendar-day-nolink Wednesday">24</td>
        <td class="month-calendar-day-nolink Thursday">25</td>
        <td class="month-calendar-day-nolink Friday">26</td>
        <td class="month-calendar-day-nolink Saturday">27</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">28</td>
        <td class="month-calendar-day-nolink Monday">29</td>
        <td class="month-calendar-day-nolink Tuesday">30</td>
        <td class="month-calendar-day-nolink Wednesday">31</td>
        <td class="month-calendar-day-noday Thursday">&nbsp;</td>
        <td class="month-calendar-day-noday Friday">&nbsp;</td>
        <td class="month-calendar-day-noday Saturday">&nbsp;</td>
    </tr>
</table>
</div></div>


</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li><a href="../../../"><span>Home</span></a></li>
  <li><a href="../../../About_Us/"><span>About Us</span></a></li>
  <li><a href="../../../Programme/"><span>Programme</span></a></li>
  <li><a href="../../../Accommodation/"><span>Accommodation</span></a></li>
  <li><a href="../../../Call_for_Presentations/"><span>CFP</span></a></li>
  <li><a href="../../../posts/"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="../../../images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">


<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../Accommodation/">Accommodation</a>

</header>
</section>

<section class="inlinecontent">
<h1>Accommodation</h1>

<p>There are many options for accommodation in and around Auckland for the weekend of the mini-DebConf. Check out the <a href="http://lca2015.linux.org.au/register/accommodation">LCA2015 Accommodation Page</a>.</p>

<p>If you booked rooms as part of your linux.conf.au 2015 registration then if you <a href="mailto:contact@lca2015.linux.org.au">contact LCA2015</a> they'll be able to extend you booking if required to include the mini-DebConf weekend.</p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-12-20T09:33:50Z" pubdate="pubdate">Sat 20 Dec 2014 22:33:50 NZDT</time>
</span>









</footer>

</article>





</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">











<div class="pagedate">
Last edited <time datetime="2014-11-09T09:16:24Z">Sun 09 Nov 2014 22:16:24 NZDT</time>
<!-- Created <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
